<div class="alert alert-{{ type }} alert-dismissible" role="alert" data-controller="cart">
  {{ content }}

  <button data-action="cart#recover notification#hide" type="button" class="btn btn-primary">
    {{ site.i18n.recover_order }}
  </button>

  <button data-action="notification#hide" type="button" class="close" aria-label="{{ site.i18n.close }}">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
